View Issue Details

IDProjectCategoryView StatusLast Update
0000073Far Manager 1.7xPanel.QViewpublic2007-08-14 04:01
ReportereBusterAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.71 
Summary0000073: Не работает автоскролинг
DescriptionКогда в файл открытый во вьювере (курсор находится в конце), "кто-то" дописывает строки, то тест авторматически прокручивается до конца так, чтоб всегда было видно последнюю строку.
В QView это не работает.
TagsNo tags attached.
Build2251

Activities

vskirdin

2007-07-24 14:46

administrator   bugnote:0000565

После 2249

vskirdin

2007-08-09 12:50

administrator   bugnote:0000574

Уже доступен 2251.
eBuster, если баг решен, то просьба поставить решение.

eBuster

2007-08-09 16:49

reporter   bugnote:0000575

Всё работает как надо!
Спасибо.

Issue History

Date Modified Username Field Change
2006-01-24 16:53 eBuster New Issue
2006-04-04 10:56 vskirdin Project Far Manager 1.7x => @11@
2006-04-04 17:30 alexy Project @11@ => Far Manager 1.7x
2007-07-24 13:13 vskirdin Status new => assigned
2007-07-24 13:13 vskirdin Assigned To => vskirdin
2007-07-24 14:46 vskirdin Note Added: 0000565
2007-07-24 14:46 vskirdin Status assigned => feedback
2007-08-09 12:50 vskirdin Note Added: 0000574
2007-08-09 16:49 eBuster Status feedback => resolved
2007-08-09 16:49 eBuster Resolution open => fixed
2007-08-09 16:49 eBuster Note Added: 0000575
2007-08-14 04:01 vskirdin Build => 2251
2007-08-14 04:01 vskirdin Status resolved => closed
2007-08-14 04:01 vskirdin Fixed in Version => 1.71